WordPress.org

Ready to get started?Download WordPress

Forums

Adminimize
[resolved] Possible .po problem (2 posts)

  1. anmari
    Member
    Posted 3 years ago #

    Hi Frank

    FYI see
    http://wordpress.org/support/topic/plugin-codestyling-localization-php-warning-on-version-19915

    something weird happening when the localisation plugin hits the adminimize plugin .po folders... don't know what, not a train smash, just thought you might like to know since both plugins are useful / popular

  2. Frank
    Member
    Plugin Author

    Posted 3 years ago #

    thanks, i will check this; but i use also Heikos plugin to translate my plugins. But i will check this.

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic

Tags